<?php

class Tray_Category_Model extends CI_Model {

    var $tableName = 'tbl_tray_category';

    function getTrayCategorylist() {
        $this->db->where('status', 'active');
        if ($this->session->userdata('location_id'))
            $this->db->where('province_id', $this->session->userdata('location_id'));
        $query = $this->db->get($this->tableName);
        $result = $query->result_array();
        return $result;
    }

}
